Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Sturmair admin
Keine Bearbeitungszusammenfassung
imported>Sturmair admin
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {  
h1 {  
   color: red;  
   color: black;  
   font: 300% cursive;
   font: 300% cursive;
}
}
Zeile 7: Zeile 7:
   background-color: #ccc;
   background-color: #ccc;
   border-radius: .5em;  
   border-radius: .5em;  
   border: thin solid red;
   border: thin solid blue}
}

Version vom 13. November 2018, 13:39 Uhr

h1 { 
  color: black; 
  font: 300% cursive;
}

h1, h2 { 
  background-color: #ccc;
  border-radius: .5em; 
  border: thin solid blue}